<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework12</title>
    <style>
        .img-show {
            width: 400px;
            height: 400px;
        }
        .img-wrap {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .hide {
            display: none;
        }
        .btn-wrap{
            display: flex;
            margin-top: 20px;
            justify-content: space-evenly;
        }
        .btn{
            background: cornflowerblue;
            border: none;
            border-radius: 20px;
            padding: 10px;
            min-width: 140px;
            color: white;
            cursor: pointer;
        }
    </style>
</head>
<body>
<div class="img-wrap">
    <img src="./img/1.jpg" alt="image of game" class="img-show" />
    <img src="./img/2.jpg" alt="image of game" class="img-show hide" />
    <img src="./img/3.JPG" alt="image of game" class="img-show hide" />
    <img src="./img/4.png" alt="image of game" class="img-show hide" />
</div>

<div class="btn-wrap">
    <button class="btn stop">Припинити</button>
    <button class="btn start">Відновити показ</button>
</div>


<script src="./script.js"></script>
</body>
</html>
